import axios from 'axios'
// Config
import { baseURL } from '../../../Config'

interface RegistrationData {
  name: string
  email: string
  dob: string
  gender: string
  phone: string
  password: string
  reEnterPassword: string
}

export const registerUsers = async (user: RegistrationData) => {
  try {
    const { data } = await axios.post(baseURL + '/users', user)
    return data
  } catch (error) {
    console.error(error)
  }
}
